@font-face {
    font-family: 'osteriadelpane';
    src: url('/fonts/osteriadelpane.eot');
    src: url('/fonts/osteriadelpane.eot#iefix') format('embedded-opentype'),
    url('/fonts/osteriadelpane.woff2') format('woff2'),
    url('/fonts/osteriadelpane.woff') format('woff'),
    url('/fonts/osteriadelpane.ttf') format('truetype'),
    url('/fonts/osteriadelpane.svg#osteriadelpane') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'osteriadelpane';
    src: url('/fonts/osteriadelpane.svg#osteriadelpane') format('svg');
  }
}
*/

[class^="icon-"]:before, [class*=" icon-"]:before {
    font-family: "osteriadelpane";
    font-style: normal;
    font-weight: normal;
    speak: never;

    display: inline-block;
    text-decoration: inherit;
    width: 1em;
    margin-right: .2em;
    text-align: center;

    /* For safety - reset parent styles, that can break glyph codes*/
    font-variant: normal;
    text-transform: none;

    /* fix buttons height, for twitter bootstrap */
    line-height: 1em;

    /* Animation center compensation - margins should be symmetric */
    /* remove if not needed */
    margin-left: .2em;

    /* Font smoothing. That was taken from TWBS */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}



.icon-facebook:before { content: '\e800'; }
.icon-mail:before { content: '\e802'; }
.icon-phone:before { content: '\e803'; }
.icon-exclamation:before { content: '\e804'; }
.icon-wifi:before { content: '\e805'; }
.icon-new:before { content: '\e806'; }
.icon-edit:before { content: '\e807'; }
.icon-delete:before { content: '\e808'; }
.icon-arrow-down:before { content: '\e809'; }
.icon-instagram:before { content: '\e80a'; }
.icon-cookie:before { content: '\e80b'; }
.icon-privacy:before { content: '\e80c'; }
.icon-terms:before { content: '\e80d'; }
.icon-food:before { content: '\e80e'; }
.icon-wine:before { content: '\e80f'; }
.icon-wine-full:before { content: '\e810'; }
.icon-bullet:before { content: '\e811'; }
.icon-reload:before { content: '\e812'; }
.icon-arrow-left:before { content: '\e813'; }
.icon-arrow-right:before { content: '\e814'; }
.icon-heart:before { content: '\e815'; }
.icon-schedule:before { content: '\e816'; }
.icon-clock:before { content: '\e817'; }
.icon-directions:before { content: '\e818'; }
.icon-house:before { content: '\e819'; }
.icon-backup:before { content: '\e81a'; }
.icon-import:before { content: '\e81b'; }
.icon-fix:before { content: '\e81c'; }
.icon-database:before { content: '\e81d'; }
.icon-filter:before { content: '\e81e'; }
.icon-filter-off:before { content: '\e81f'; }
.icon-death:before { content: '\e820'; }
.icon-settings:before { content: '\e821'; }
.icon-print:before { content: '\e822'; }
.icon-arrow-up:before { content: '\e823'; }
.icon-pdf:before { content: '\e825'; }
.icon-close:before { content: '\e826'; }
.icon-positive:before { content: '\e827'; }
.icon-neutral:before { content: '\e828'; }
.icon-face-angry:before { content: '\e829'; }
.icon-negative:before { content: '\e82a'; }
.icon-face-love:before { content: '\e82b'; }
.icon-face-neutral:before { content: '\e82c'; }
.icon-thumb-down:before { content: '\e82d'; }
.icon-thumb-up:before { content: '\e82e'; }
.icon-ccc:before { content: '\eccc'; }
